data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво чаю та кави
    id: '10.83'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Надання іншої соціальної допомоги без забезпечення проживання, н.в.і.у.
    id: '88.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14017'
    streetAddress: Україна, 14017, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ІВАНА
      МАЗЕПИ, будинок 55
  founders:
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ РОКОСОВСЬКОГО,
        будинок 56А, квартира 30
    capital: 1400
    first_middle_name: ІРИНА ІВАНІВНА
    last_name: ЧОБІТЬКО
    name: ЧОБІТЬКО ІРИНА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ МУЗИКАЛЬНА,
        будинок 2А, квартира 13
    capital: 1400
    first_middle_name: ЛЮБОВ ОЛЕКСАНДРІВНА
    last_name: ЧЕЛАКОВА
    name: ЧЕЛАКОВА ЛЮБОВ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ РОКОССОВСЬКОГО,
        будинок 17А, квартира 4
    capital: 10000
    first_middle_name: ЛАРИСА СТЕПАНІВНА
    last_name: МАРТИНЕНКО
    name: МАРТИНЕНКО ЛАРИСА СТЕПАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ КОЗАЦЬКА,
        будинок 50, квартира 41
    capital: 1400
    first_middle_name: РАЇСА ІВАНІВНА
    last_name: ЛОНТКЕВИЧ
    name: ЛОНТКЕВИЧ РАЇСА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16200'
      streetAddress: Україна, 16200, Чернігівська обл., Коропський р-н, селище міського
        типу Короп, ПРОВУЛОК ГРУШЕВСЬКОГО, будинок 6
    capital: 1400
    first_middle_name: ВЯЧЕСЛАВ ДМИТРОВИЧ
    last_name: ЛАЗЕБНИЙ
    name: ЛАЗЕБНИЙ ВЯЧЕСЛАВ ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ ДРУЖБИ, будинок 2, квартира 44
    capital: 1400
    first_middle_name: НАТАЛІЯ ПЕТРІВНА
    last_name: ЦИБАНЬ
    name: ЦИБАНЬ НАТАЛІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ 1-ГО
        ТРАВНЯ, будинок 179А
    capital: 1400
    first_middle_name: ОЛЕНА МИХАЙЛІВНА
    last_name: ХОБЛОВА
    name: ХОБЛОВА ОЛЕНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ БУДІВЕЛЬНИКІВ, будинок 40
    capital: 1400
    first_middle_name: ОЛЕСЯ ІВАНІВНА
    last_name: ХІХЛУХО
    name: ХІХЛУХО ОЛЕСЯ ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16200'
      streetAddress: Україна, 16200, Чернігівська обл., Коропський р-н, селище міського
        типу Короп, ВУЛИЦЯ НЕЗАЛЕЖНОСТІ, будинок 2, квартира 5
    capital: 10000
    first_middle_name: ВОЛОДИМИР ІВАНОВИЧ
    last_name: ХАЛІМАН
    name: ХАЛІМАН ВОЛОДИМИР ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ОЛЕГА
        МІХНЮКА, будинок 33, квартира 7
    capital: 1400
    first_middle_name: ТЕТЯНА МИКОЛАЇВНА
    last_name: ФЕСЮРА
    name: ФЕСЮРА ТЕТЯНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ГАНЖІВСЬКА,
        будинок 4
    capital: 1400
    first_middle_name: ОЛЬГА ГРИГОРІВНА
    last_name: ТЬОПЕНКО
    name: ТЬОПЕНКО ОЛЬГА ГРИГОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, село Бахмач,
        ВУЛИЦЯ ДРУЖБИ, будинок 4, квартира 36
    capital: 10000
    first_middle_name: ТЕТЯНА ВАСИЛІВНА
    last_name: ТКАЧЕНКО
    name: ТКАЧЕНКО ТЕТЯНА ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15200'
      streetAddress: Україна, 15200, Чернігівська обл., Сновський р-н, місто Сновськ,
        ВУЛИЦЯ НЕЗАЛЕЖНОСТІ, будинок 32, квартира 2
    capital: 1400
    first_middle_name: ВАЛЕНТИНА МИХАЙЛІВНА
    last_name: ТКАЧ
    name: ТКАЧ ВАЛЕНТИНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15300'
      streetAddress: Україна, 15300, Чернігівська обл., Корюківський р-н, місто Корюківка,
        ВУЛИЦЯ БУЛЬВАРНА, будинок 4, квартира 8
    capital: 1400
    first_middle_name: ВОЛОДИМИР МИХАЙЛОВИЧ
    last_name: ТЕРЕЩЕНКО
    name: ТЕРЕЩЕНКО ВОЛОДИМИР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16400'
      streetAddress: Україна, 16400, Чернігівська обл., Борзнянський р-н, місто Борзна,
        ВУЛИЦЯ БЕРЕГОВА, будинок 9А
    capital: 10000
    first_middle_name: ЛАРИСА МИКОЛАЇВНА
    last_name: ТАТАРІНА
    name: ТАТАРІНА ЛАРИСА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15501'
      streetAddress: Україна, 15501, Чернігівська обл., Чернігівський р-н, село Новий
        Білоус, ВУЛИЦЯ ТИХА, будинок 9
    capital: 1400
    first_middle_name: ВАЛЕНТИНА ВАСИЛІВНА
    last_name: ТАРГОНСЬКА
    name: ТАРГОНСЬКА ВАЛЕНТИНА ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16100'
      streetAddress: Україна, 16100, Чернігівська обл., Сосницький р-н, селище міського
        типу Сосниця, ВУЛИЦЯ ДОВЖЕНКА, будинок 82
    capital: 1400
    first_middle_name: ЛЮБОВ ВАСИЛІВНА
    last_name: СУПРУН
    name: СУПРУН ЛЮБОВ ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15223'
      streetAddress: Україна, 15223, Чернігівська обл., Сновський р-н, село Стара
        Рудня, ВУЛИЦЯ ЦЕНТРАЛЬНА, будинок 79
    capital: 1400
    first_middle_name: ВІТАЛІЙ ВОЛОДИМИРОВИЧ
    last_name: СТАРОДУБЕЦЬ
    name: СТАРОДУБЕЦЬ ВІТАЛІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16703'
      streetAddress: Україна, 16703, Чернігівська обл., Ічнянський р-н, місто Ічня,
        ВУЛИЦЯ ЧЕРНІГІВСЬКА, будинок 103
    capital: 10000
    first_middle_name: АНТОНІНА ПЕТРІВНА
    last_name: СКАЧКО
    name: СКАЧКО АНТОНІНА ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ САДОВА, будинок 1, корпус А, квартира 16
    capital: 1400
    first_middle_name: ВАЛЕНТИНА АНАТОЛІЇВНА
    last_name: СІЛЕНОК
    name: СІЛЕНОК ВАЛЕНТИНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ДНІПРОВСЬКА,
        будинок 10, квартира 58
    capital: 1400
    first_middle_name: ЛЮДМИЛА ВІКТОРІВНА
    last_name: СЕРБ
    name: СЕРБ ЛЮДМИЛА ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ МИКОЛАЇВСЬКА, будинок 1
    capital: 1400
    first_middle_name: СВІТЛАНА АНАТОЛІЇВНА
    last_name: РИБАК
    name: РИБАК СВІТЛАНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ НОВОУКРАЇНСЬКА,
        будинок 9
    capital: 1400
    first_middle_name: ОЛЕНА МИКОЛАЇВНА
    last_name: ЯСНА
    name: ЯСНА ОЛЕНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15314'
      streetAddress: Україна, 15314, Чернігівська обл., Корюківський р-н, село Наумівка,
        ВУЛИЦЯ К.ОРЛОВСЬКОГО, будинок 2
    capital: 10000
    first_middle_name: ОЛЕНА ВІКТОРІВНА
    last_name: ЮЗЩУК
    name: ЮЗЩУК ОЛЕНА ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ МОНАСТИРСЬКА, будинок 13А
    capital: 1400
    first_middle_name: ОЛЬГА ВАЛЕНТИНІВНА
    last_name: ЩЕРБАК
    name: ЩЕРБАК ОЛЬГА ВАЛЕНТИНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03186
      streetAddress: Україна, 03186, місто Київ, ВУЛИЦЯ АВІОКОНСТРУКТОРА АНТОНОВА,
        будинок 45, квартира 20
    capital: 10000
    first_middle_name: ЯНА ВАЛЕРІЇВНА
    last_name: ШУЛЬГА
    name: ШУЛЬГА ЯНА ВАЛЕРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ БУДІВЕЛЬНИКІВ, будинок 8
    capital: 1400
    first_middle_name: ІРИНА СЕРГІЇВНА
    last_name: ШИЛОВА
    name: ШИЛОВА ІРИНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ ЧЕРНІГІВСЬКА, будинок 3А, квартира 2
    capital: 1400
    first_middle_name: НАТАЛІЯ МИКОЛАЇВНА
    last_name: БЄЛАЯ
    name: БЄЛАЯ НАТАЛІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ЗАХИСНИКІВ
        УКРАЇНИ, будинок 17, квартира 46
    capital: 1400
    first_middle_name: АНДРІЙ ВІКТОРОВИЧ
    last_name: БЕКЕША
    name: БЕКЕША АНДРІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '17500'
      streetAddress: Україна, 17500, Чернігівська обл., місто Прилуки, ВУЛИЦЯ ШЕВЧЕНКА,
        будинок 136
    capital: 10000
    first_middle_name: НАТАЛІЯ МИКОЛАЇВНА
    last_name: БАЛАБУХА
    name: БАЛАБУХА НАТАЛІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16100'
      streetAddress: Україна, 16100, Чернігівська обл., Сосницький р-н, селище міського
        типу Сосниця, ВУЛИЦЯ ОСВІТИ, будинок 24
    capital: 1400
    first_middle_name: НАТАЛІЯ ТРИФОНІВНА
    last_name: БАЙДАЛА
    name: БАЙДАЛА НАТАЛІЯ ТРИФОНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14005'
      streetAddress: Україна, 14005, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ПИРОГОВА,
        будинок 3, квартира 34
    capital: 1400
    first_middle_name: СВІТЛАНА МИКОЛАЇВНА
    last_name: АГІБАЙЛОВА
    name: АГІБАЙЛОВА СВІТЛАНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ НЕЗАЛЕЖНОСТІ,
        будинок 74, квартира 210
    capital: 10000
    first_middle_name: ЮЛІЯ ГРИГОРІВНА
    last_name: ГРИШАЙ
    name: ГРИШАЙ ЮЛІЯ ГРИГОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15200'
      streetAddress: Україна, 15200, Чернігівська обл., Сновський р-н, село Стара
        Рудня, ВУЛИЦЯ ЦЕНТРАЛЬНА, будинок 61
    capital: 1400
    first_middle_name: ЄВГЕНІЙ МИХАЙЛОВИЧ
    last_name: ГЛАДЧЕНКО
    name: ГЛАДЧЕНКО ЄВГЕНІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02098
      streetAddress: Україна, 02098, місто Київ, ВУЛИЦЯ БЕРЕЗНЯКІВСЬКА, будинок 36Г,
        квартира 60
    capital: 1400
    first_middle_name: НЕЛЯ ВІКТОРІВНА
    last_name: ГЕРАСИМЕНКО
    name: ГЕРАСИМЕНКО НЕЛЯ ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ ШЕВЧЕНКА, будинок 45
    capital: 1400
    first_middle_name: ХРИСТИНА СЕРГІЇВНА
    last_name: ГВИНТОВКА
    name: ГВИНТОВКА ХРИСТИНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ ЗАЛІНІЙНА, будинок 3, квартира 15
    capital: 1400
    first_middle_name: ОЛЬГА ЮРІЇВНА
    last_name: ГАЩЕНКО
    name: ГАЩЕНКО ОЛЬГА ЮРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ЗАХИСНИКІВ
        УКРАЇНИ, будинок 14Б, квартира 103
    capital: 1400
    first_middle_name: ТЕТЯНА АНАТОЛІЇВНА
    last_name: ГАМАЛІЙ
    name: ГАМАЛІЙ ТЕТЯНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15315'
      streetAddress: Україна, 15315, Чернігівська обл., Корюківський р-н, село Наумівка,
        ВУЛИЦЯ К.ОРЛОВСЬКОГО, будинок 2
    capital: 1400
    first_middle_name: РИММА РАФАІЛІВНА
    last_name: ГАЛІМОВА
    name: ГАЛІМОВА РИММА РАФАІЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ УРАЛОВА, будинок 14
    capital: 1400
    first_middle_name: ОЛЬГА ОЛЕКСАНДРІВНА
    last_name: ВОЛОШКО
    name: ВОЛОШКО ОЛЬГА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ МАТРОСОВА, будинок 24
    capital: 10000
    first_middle_name: ОЛЕНА ВАЛЕНТИНІВНА
    last_name: ВЛАСЮК
    name: ВЛАСЮК ОЛЕНА ВАЛЕНТИНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ ЗОЇ КОСМОДЕМ'ЯНСЬКОЇ, будинок 74
    capital: 1400
    first_middle_name: КАТЕРИНА ПАНТЕЛІЇВНА
    last_name: ВЕРХУША
    name: ВЕРХУША КАТЕРИНА ПАНТЕЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ЗАХИСНИКІВ
        УКРАЇНИ, будинок 2, квартира 8
    capital: 1400
    first_middle_name: НАДІЯ ВАСИЛІВНА
    last_name: ВЕРБИЦЬКА
    name: ВЕРБИЦЬКА НАДІЯ ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ САДОВА, будинок 4А, квартира 6
    capital: 1400
    first_middle_name: НАТАЛІЯ ОЛЕКСАНДРІВНА
    last_name: ВАЙНЕР
    name: ВАЙНЕР НАТАЛІЯ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15200'
      streetAddress: Україна, 15200, Чернігівська обл., Сновський р-н, місто Сновськ,
        ВУЛИЦЯ ЯКУБА КОЛОСА, будинок 16
    capital: 1400
    first_middle_name: НАТАЛІЯ ОЛЕКСАНДРІВНА
    last_name: БРИГУНЕЦЬ
    name: БРИГУНЕЦЬ НАТАЛІЯ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ МИХАЙЛА ЧАЛОГО, будинок 34
    capital: 1400
    first_middle_name: НАТАЛІЯ АНАТОЛІЇВНА
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО НАТАЛІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '11714'
      streetAddress: Україна, 11714, Житомирська обл., Новоград-Волинський р-н, селище
        міського типу Городниця, ВУЛИЦЯ ЦЕНТРАЛЬНА, будинок 63
    capital: 1400
    first_middle_name: ВАЛЕНТИНА ВАЛЕРІЇВНА
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО ВАЛЕНТИНА ВАЛЕРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ МОЛОДІЖНА, будинок 2
    capital: 1400
    first_middle_name: НАТАЛІЯ МИХАЙЛІВНА
    last_name: БІРЮК
    name: БІРЮК НАТАЛІЯ МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ ЗАВОДСЬКА, будинок 7
    capital: 1400
    first_middle_name: РАЇСА ІВАНІВНА
    last_name: БІЛИК
    name: БІЛИК РАЇСА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15200'
      streetAddress: Україна, 15200, Чернігівська обл., Сновський р-н, місто Сновськ,
        ВУЛИЦЯ ЧЕРНІГІВСЬКА, будинок 20А, квартира 5
    capital: 10000
    first_middle_name: ЛЮДМИЛА ІВАНІВНА
    last_name: БІЛЕЦЬ
    name: БІЛЕЦЬ ЛЮДМИЛА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15220'
      streetAddress: Україна, 15220, Чернігівська обл., Сновський р-н, село Хотуничі,
        ВУЛИЦЯ МОЛОДІЖНА, будинок 7
    capital: 1400
    first_middle_name: ОЛЕНА ІГОРІВНА
    last_name: БІЛА
    name: БІЛА ОЛЕНА ІГОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16261'
      streetAddress: Україна, 16261, Чернігівська обл., Коропський р-н, село Атюша,
        ВУЛИЦЯ МОЛОДІЖНА, будинок 48А
    capital: 1400
    first_middle_name: ЛЮБОВ ПЕТРІВНА
    last_name: ЛАЗАРЕНКО
    name: ЛАЗАРЕНКО ЛЮБОВ ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '17300'
      streetAddress: Україна, 17300, Чернігівська обл., Срібнянський р-н, селище міського
        типу Срібне, ВУЛИЦЯ ШЕВЧЕНКА, будинок 68
    capital: 10000
    first_middle_name: ЛЮДМИЛА ПАВЛІВНА
    last_name: КРИСЬКО
    name: КРИСЬКО ЛЮДМИЛА ПАВЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ ГОРЬКОГО, будинок 30
    capital: 10000
    first_middle_name: АНТОН ІГОРОВИЧ
    last_name: КОЖЕМ'ЯЧЕНКО
    name: КОЖЕМ'ЯЧЕНКО АНТОН ІГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ЛЮБЕЦЬКА,
        будинок 5, квартира 31
    capital: 1400
    first_middle_name: ВЕРОНІКА ОЛЕКСАНДРІВНА
    last_name: КІРЧАТА
    name: КІРЧАТА ВЕРОНІКА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ 1-ША
        РАДІОЗАВОДСЬКА, будинок 6
    capital: 1400
    first_middle_name: КОСТЯНТИН ВОЛОДИМИРОВИЧ
    last_name: КАРПЕНКО
    name: КАРПЕНКО КОСТЯНТИН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ТЕКСТИЛЬНИКІВ,
        будинок 17/43, квартира 19
    capital: 1400
    first_middle_name: АДІЛ КАРАМОВИЧ
    last_name: КАРАМОВ
    name: КАРАМОВ АДІЛ КАРАМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16100'
      streetAddress: Україна, 16100, Чернігівська обл., Сосницький р-н, селище міського
        типу Сосниця, ВУЛИЦЯ ОСВІТИ, будинок 13
    capital: 1400
    first_middle_name: НАДІЯ ВАСИЛІВНА
    last_name: КАЛИТА
    name: КАЛИТА НАДІЯ ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '17550'
      streetAddress: Україна, 17550, Чернігівська обл., Прилуцький р-н, село Охіньки,
        ВУЛИЦЯ ШЕВЧЕНКА, будинок 80
    capital: 1400
    first_middle_name: МАРИНА ВОЛОДИМИРІВНА
    last_name: ІВАНЕНКО
    name: ІВАНЕНКО МАРИНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '17100'
      streetAddress: Україна, 17100, Чернігівська обл., Носівський р-н, місто Носівка,
        ВУЛИЦЯ НІЖИНСЬКИЙ ШЛЯХ, будинок 18
    capital: 1400
    first_middle_name: ОКСАНА ВОЛОДИМИРІВНА
    last_name: ЗЕЛЕНЯК
    name: ЗЕЛЕНЯК ОКСАНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16070'
      streetAddress: Україна, 16070, Чернігівська обл., Новгород-Сіверський р-н, село
        Орлівка, ВУЛИЦЯ ЛЕСІ УКРАЇНКИ, будинок 59
    capital: 1400
    first_middle_name: МИХАЙЛО ВОЛОДИМИРОВИЧ
    last_name: ЗАЄЦЬ
    name: ЗАЄЦЬ МИХАЙЛО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ КИЇВСЬКА, будинок 45
    capital: 1400
    first_middle_name: ГАННА МИХАЙЛІВНА
    last_name: ЖУРАВЕЛЬ
    name: ЖУРАВЕЛЬ ГАННА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16200'
      streetAddress: Україна, 16200, Чернігівська обл., Коропський р-н, селище міського
        типу Короп, ВУЛИЦЯ ТОЛСТОГО, будинок 7
    capital: 1400
    first_middle_name: НІНА МИКОЛАЇВНА
    last_name: ЖЕЛЄЗНА
    name: ЖЕЛЄЗНА НІНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ БОЛГАРСЬКА, будинок 24, квартира 1
    capital: 1400
    first_middle_name: ОЛЕНА МИКОЛАЇВНА
    last_name: ЄРОШОВА
    name: ЄРОШОВА ОЛЕНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ ГАННИ БАРВІНОК, будинок 21
    capital: 1400
    first_middle_name: ЛЮДМИЛА БОРИСІВНА
    last_name: ДОРОШ
    name: ДОРОШ ЛЮДМИЛА БОРИСІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ ТРОЇЦЬКА, будинок 126
    capital: 1400
    first_middle_name: СВІТЛАНА ВОЛОДИМИРІВНА
    last_name: ДЕМЧЕНКО
    name: ДЕМЧЕНКО СВІТЛАНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15200'
      streetAddress: Україна, 15200, Чернігівська обл., Сновський р-н, місто Сновськ,
        ВУЛИЦЯ СВОБОДИ, будинок 56А
    capital: 10000
    first_middle_name: РАЇСА МИКОЛАЇВНА
    last_name: ДЕЙНЕКО
    name: ДЕЙНЕКО РАЇСА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15200'
      streetAddress: Україна, 15200, Чернігівська обл., Сновський р-н, місто Сновськ,
        ВУЛИЦЯ СВОБОДИ, будинок 56А
    capital: 1400
    first_middle_name: ІГОР ВАЛЕНТИНОВИЧ
    last_name: ДЕЙНЕКО
    name: ДЕЙНЕКО ІГОР ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ РОКОСОВСЬКОГО, будинок 58А
    capital: 1400
    first_middle_name: ВАЛЕНТИНА АНАТОЛІЇВНА
    last_name: ДАНЬКОВА
    name: ДАНЬКОВА ВАЛЕНТИНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ 1-ОЇ
        ГВАРДІЙСЬКОЇ АРМІЇ, будинок 12/6, квартира 103
    capital: 10000
    first_middle_name: ЛЮДМИЛА МИКОЛАЇВНА
    last_name: ГУЗЬ
    name: ГУЗЬ ЛЮДМИЛА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ОДЕСЬКА,
        будинок 50
    capital: 1400
    first_middle_name: ЛІЛІЯ МИКОЛАЇВНА
    last_name: ПОЛІЩУК
    name: ПОЛІЩУК ЛІЛІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ОДЕСЬКА,
        будинок 50
    capital: 10000
    first_middle_name: АНАТОЛІЙ ОЛЕКСАНДРОВИЧ
    last_name: ПОЛІЩУК
    name: ПОЛІЩУК АНАТОЛІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16000'
      streetAddress: Україна, 16000, Чернігівська обл., місто Новгород-Сіверський(пн),
        ВУЛИЦЯ КОЗАЦЬКА, будинок 54
    capital: 1400
    first_middle_name: ГАННА ІВАНІВНА
    last_name: ПОБЕЛЯН
    name: ПОБЕЛЯН ГАННА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14032'
      streetAddress: Україна, 14032, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ДОЦЕНКА,
        будинок 13, квартира 36
    capital: 1400
    first_middle_name: ЛЕСЯ ЮРІЇВНА
    last_name: ПЕСІК
    name: ПЕСІК ЛЕСЯ ЮРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ НЕЗАЛЕЖНОСТІ,
        будинок 14, квартира 71
    capital: 10000
    first_middle_name: ВАЛЕНТИНА МИХАЙЛІВНА
    last_name: ПЕЛЕШОК
    name: ПЕЛЕШОК ВАЛЕНТИНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '17200'
      streetAddress: Україна, 17200, Чернігівська обл., Талалаївський р-н, селище
        міського типу Талалаївка, ВУЛИЦЯ ПАРКОВА, будинок 4
    capital: 10000
    first_middle_name: ВОЛОДИМИР МИКОЛАЙОВИЧ
    last_name: ОХРІМЕНКО
    name: ОХРІМЕНКО ВОЛОДИМИР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ РОКОССОВСЬКОГО,
        будинок 10А, квартира 5
    capital: 20000
    first_middle_name: ЛЮДМИЛА ПЕТРІВНА
    last_name: ОСИПЕНКО
    name: ОСИПЕНКО ЛЮДМИЛА ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ПУШКІНА,
        будинок 34В, квартира 35
    capital: 1400
    first_middle_name: НАТАЛІЯ ІВАНІВНА
    last_name: ОРЛЮК
    name: ОРЛЮК НАТАЛІЯ ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16700'
      streetAddress: Україна, 16700, Чернігівська обл., Ічнянський р-н, місто Ічня,
        ВУЛИЦЯ А.НЕГОДИ, будинок 1, квартира 2
    capital: 1400
    first_middle_name: СВІТЛАНА МИХАЙЛІВНА
    last_name: ОРЕНДАР
    name: ОРЕНДАР СВІТЛАНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16400'
      streetAddress: Україна, 16400, Чернігівська обл., Борзнянський р-н, місто Борзна,
        2-Й ПРОВУЛОК СЕМЕНА ПАЛІЯ, будинок 7
    capital: 10000
    first_middle_name: АЛЛА ІВАНІВНА
    last_name: ОВЧАРЕНКО
    name: ОВЧАРЕНКО АЛЛА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ НЕЗАЛЕЖНОСТІ,
        будинок 46, квартира 179
    capital: 426200
    first_middle_name: ІГОР ВОЛОДИМИРОВИЧ
    last_name: НАЗАРЕНКО
    name: НАЗАРЕНКО ІГОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ТИХА,
        будинок 1, квартира 10
    capital: 1400
    first_middle_name: МАРГАРИТА АРКАДІЇВНА
    last_name: НАГОРНА
    name: НАГОРНА МАРГАРИТА АРКАДІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ДОЦЕНКА,
        будинок 15А, квартира 21
    capital: 1400
    first_middle_name: ВІРА МИКОЛАЇВНА
    last_name: МОКЕЄВА
    name: МОКЕЄВА ВІРА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16152'
      streetAddress: Україна, 16152, Чернігівська обл., Сосницький р-н, село Бутівка,
        ВУЛИЦЯ ШЕВЧЕНКА, будинок 33
    capital: 1400
    first_middle_name: КАТЕРИНА ПЕТРІВНА
    last_name: МОВЧАНЕНКО
    name: МОВЧАНЕНКО КАТЕРИНА ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16100'
      streetAddress: Україна, 16100, Чернігівська обл., Сосницький р-н, селище міського
        типу Сосниця, ВУЛИЦЯ ОСВІТИ, будинок 24
    capital: 10000
    first_middle_name: ТЕТЯНА ЮЛІЇВНА
    last_name: МИХАЛІЧЕНКО
    name: МИХАЛІЧЕНКО ТЕТЯНА ЮЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02081
      streetAddress: Україна, 02081, місто Київ, вул.Урлівська, будинок 19, квартира
        203
    capital: 129200
    first_middle_name: СЕРГІЙ МИХАЙЛОВИЧ
    last_name: КУЗЬМЕНКО
    name: КУЗЬМЕНКО СЕРГІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42502360'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІКИ УКРАЇНИ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ЛІКИ УКРАЇНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d5d3d9cb23f04ef5827f67e562cc3fa9
  sourceDate: '2022-08-14T15:14:25+00:00'
  sourceRequests:
  - req-bade1f3c-235b-4b00-83fd-f34bb5ad9ab6
  version: 2.0.0
